<template>
    <div class="container text-center pt-4">
        <div class="row">
            <div class="col col-lg-6">
                <Order />
            </div>
            <div class="col col-lg-6">
                <CheckoutForm />
            </div>
        </div>
    </div>
</template>
<script>
import Order from './components/order/order';
import CheckoutForm from './components/checkout-form/checkout-form';
export default {
    components: {
        Order,
        CheckoutForm,
    },
};
</script>
<style lang="scss"></style>
